.button {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}

.fontS {font-size:0.8em;}
.fontN {font-size:1em;}
.fontM {font-size:1.25em;}
.fontL {font-size:1.5em;line-height: 1.2em;}

.lighter {font-weight:lighter;}
.bold {font-weight:bold;}
.bolder {font-weight:bolder;}

.italic {font-style:italic;}
.oblique {font-style:oblique;}

.blink {text-decoration:blink;}
.line-through {text-decoration:line-through;}
.overline {text-decoration:overline;}
.underline {text-decoration:underline;}

.capitalize {text-transform:capitalize;}
.lowercase {text-transform:lowercase;}
.uppercase {text-transform:uppercase;}

.normal {font-weight:normal;font-style:normal;text-transform:none;}

.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.justify {text-align:justify;}

.indent {text-indent:1.5em;}
.noIndent {text-indent:0;}

.marginS{margin-top:0.8em;margin-bottom:0.8em;}
.marginN{margin-top:1em;margin-bottom:1em;}
.marginM{margin-top:1.25em;margin-bottom:1.25em;}
.marginL{margin-top:1.5em;margin-bottom:1.5em;}

.img {text-indent:0;}
.img.plate {font-size:0;}
.img.plate img {display:inline-block;margin:5px;}
.img.plate.h100 img {height:100px;}
.img.plate.h300 img {height:300px;}
.img.center {text-align:center;padding:0 1.5em;}
.img.left {float:left; margin:14px 14px 14px 0;}
.img.right {float:right; margin:14px 0 14px 14px;}

.list {list-style-position:inside;}
.list li {margin:0;}
.list ul, .list li>p, .list li>div {margin-left: 1.5em;}
.list.spacing>li {margin:9px 0;}
.list.push {margin-left:1.5em;}
.list.push.leftBorder {border-left:1px solid #00416A;padding-left:1.5em;}
.list.circle {list-style-type:circle;}
.list.disc {list-style-type:disc;}
.list.square {list-style-type:square;}
.list.decimal {list-style-type:decimal;}
.list.none, .list.star, .list.check, .list.minus, .list.heart, .list.angle, .list.file, .list.user {list-style-type:none;}
.list.star>li:before, .list.check>li:before, .list.minus>li:before, .list.heart>li:before, .list.angle>li:before, .list.file>li:before, .list.user>li:before {display:inline-block;margin:0 5px 0 0;font-family:"Font Awesome 5 Free";text-indent:0;}
.list.star>li:before {content:"\f069";font-weight:900;}
.list.check>li:before {content:"\f00c";font-weight:900;}
.list.minus>li:before {content:"\f068";font-weight:900;}
.list.heart>li:before {content:"\f004";font-weight:900;}
.list.angle>li:before {content:"\f105";font-weight:900;}
.list.file>li:before {content:"\f15c";font-weight:400;}
.list.user>li:before {content:"\f007";font-weight:400;}

.video {padding:0 1.5em;}
.youtube {position:relative;display:block;width:100%;height:0;margin:0;}
.youtube iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}
.youtube.x4 {padding:0 0 75% 0}
.youtube.x16 {padding:0 0 56.25% 0}

.subTitle {margin-bottom:1em;}

.bordered, .bordered2 {padding:0.35em 0.84em;text-indent:0;}
.bordered {border:1px solid #03AFE1;}
.bordered2 {border:2px solid #03AFE1;}
.bordered.indent, .bordered2.indent {text-indent:1.5em;}
.bordered.rnd4, .bordered2.rnd4 {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.bordered.rnd8, .bordered2.rnd8 {-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.bordered.rnd16, .bordered2.rnd16 {-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;}

.button {display:block;margin:0 auto;font-weight:bold;text-align:center;text-transform:uppercase;text-indent:0;}
.button span, .button a {display:block;padding:7px;}
.button.x300 {max-width:300px;}
.button.rnd8 span {-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.button a.disabled {color:#B2BEB5;background-color:#F0F8FF;border-color:#B2BEB5;cursor:default;}

.push60 {margin-top:60px;}
.push9 {margin-top:9px;}

.space200 {height:200px;}